
D4Science Infrastructure - Upgrade #9871

Upgrade # 9790 (Completed): D4Science Infrastructure Upgrade to gCube 4.7.0

gCubeApps VO upgrade to gCube 4.7.0

Oct 02, 2017 11:52 AM - Roberto Cirillo

Status: Completed Start date: Oct 02, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

4.7.0

  

Infrastructure: Production   

Description

History

#1 - Oct 05, 2017 11:14 AM - Roberto Cirillo

Hosting Nodes

WHN to upgrade

upgrade all the WHNs under the following clusters:

 (POSTPONED) dataminer-bigdata.d4science.org

 (POSTPONED) dataminer-cluster1.d4science.org

 (POSTPONED) dataminer-cloud1.d4science.org

 (POSTPONED) dataminer.d4science.org

 (CNR) DONE  dataminer-prototypes.d4science.org

(POSTPONED) dataminer-genericworker.d4science.org

(POSTPONED) dataminer-genericworker-proto.d4science.org

Smartgears services

upgrade all the WHNs under the following clusters:

 (POSTPONED) dataminer-bigdata.d4science.org

 (POSTPONED) dataminer-cluster1.d4science.org

 (POSTPONED) dataminer-cloud1.d4science.org

 (POSTPONED) dataminer.d4science.org

 (CNR) DONE  dataminer-prototypes.d4science.org

 (POSTPONED) dataminer-genericworker.d4science.org

 (POSTPONED) dataminer-genericworker-proto.d4science.org

(CNR) DONE dm-pool-manager-proto.d4science.org upgrade dm-pool-manager service

(CNR) DONE fhn-manager.d4science.org: upgrade fhn-manager-service

(NKUA) DONE dewn05.madgik.di.uoa.gr: upgrade: techno-tconomic analysis service

(NKUA) DONE dewn05.madgik.di.uoa.gr: upgrade: access fish growth simulation data service

(NKUA) DONE dl047.madgik.di.uoa.gr: upgrade oaipmh datasource harvester

(NKUA) DONE dl006.madgik.di.uoa.gr: upgrade GOS service

(NKUA) DONE dl045.madgik.di.uoa.gr: upgrade geoanalytics service

(NKUA) DONE dl045.madgik.di.uoa.gr: upgrade GOS service

#2 - Oct 06, 2017 10:51 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Oct 06, 2017 02:21 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Oct 06, 2017 04:19 PM - Roberto Cirillo

- % Done changed from 0 to 50

#5 - Oct 26, 2017 03:54 PM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 50 to 100

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

